<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCallback8 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCallback8 Interface

The following tables list the members exposed by IEdmCallback8.

# Public Methods

| Name | Description
--- | --- | ---
| ChangeMinorProgressVisibility | Change whether to display minor progress of this callback.
| SetMinorMax | Sets the maximum minor progress of this callback.
| SetMinorProgress | Sets the current minor progress bar position.

Top

# See Also

####

IEdmCallback8 Interface
EPDM.Interop.epdm Namespace